.overdue {
    width: 100%;
    height: 300px;
    background-color: #48484826;
    padding-top: 25px;
    overflow-y: scroll;
}

.heading {
    display: flex;
    justify-content: space-between;
}

.heading h2 {
    margin-left: 30px;
}

.heading button {
    margin-right: 30px;
}
